@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: "Poppins", sans-serif;

}

body{
    font-size:calc(100% - 2px);
}


.container {
  max-width: 1200px;
  margin: 0 auto;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
}

.contact-info {
  text-align: right;
  font-weight: bold;
}

.nav-links a {
  color: #000;
  text-decoration: none;
  margin: 0 5px;
}

.banner,
.banks {
  text-align: center;
  margin: 15px 0;
}

.plans, .services, .hosting {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
  gap: 10px;
}

.plan, .service, .host {
  flex: 1 1 21%;
  background: #fff;
  padding: 10px;
  border: 1px solid #ddd;
}

.plan img, .service img, .host img {
  width: 100%;
  height: auto;
}

.price {
  font-size: 22px;
  font-weight: bold;
  color: #333;
}

.footer {
  background: #D0CDAC;
  padding: 15px;
  text-align: center;
  font-size: 14px;
}

.footer a {
  color: #000;
  text-decoration: none;
  margin: 0 5px;
}

section.main{
    margin-block:50px;
}

.banner{
    height:300px;
    width:100%;
}

.banner>img{
    height:100%;
    width:100%;
    object-fit:cover;
}

.social img {
    width: 40px;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.social {position:fixed; right:0%; top:50%; width:45px;z-index:99;}
.social img {width:40px;}

@media(min-width:767px){
    div#sidebar {
    position: sticky;
    top: 80px;
    height: 100vh;
}
}

@media(max-width:575px){
    a.navbar-brand {max-width: 300px;display: block;margin: 0;}
    a.navbar-brand img {width: 100%;height: 100%;object-fit: cover;}

}
a.navbar-brand>img {
    max-width: 300px;
    width: 100%;
    object-fit: contain;
}


.portfolio-grid {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

@media(max-width:767px){
    
.portfolio-grid {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
    figure.portfolio-item {
    width: 30%;
    box-shadow: 0px 0px 2px 0px #c89898;
}

figure.portfolio-item .image-wrapper {
    width: 100%;
    min-height: 114px;
}

figure.portfolio-item .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

figcaption {
    text-align: center;
    min-height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
}
}